<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">


        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="@dimen/dp_264"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_5"
            android:background="@drawable/bg_white_18dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@id/tv_title">


            <ImageView
                android:id="@+id/iv_centre"
                android:layout_width="@dimen/dp_156"
                android:layout_height="@dimen/dp_94"
                android:layout_marginTop="@dimen/dp_41"
                android:background="@drawable/ic_accompany_permissions_centre"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_15"
                android:layout_marginTop="@dimen/dp_21"
                android:layout_marginEnd="@dimen/dp_15"
                android:gravity="center"
                android:lineSpacingExtra="@dimen/dp_5"
                android:textColor="@color/gray_ff80"
                android:textSize="@dimen/dp_14"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/iv_centre" />

            <TextView
                android:id="@+id/btn_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_20"
                android:layout_marginTop="@dimen/dp_24"
                android:layout_marginEnd="@dimen/dp_30"
                android:layout_marginBottom="@dimen/dp_15"
                android:background="@drawable/bg_grayf2_45dp_shape"
                android:paddingStart="@dimen/dp_30"
                android:paddingTop="@dimen/dp_7"
                android:paddingEnd="@dimen/dp_30"
                android:paddingBottom="@dimen/dp_7"
                android:text="不允许"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/dp_14"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toStartOf="@id/btn_commit"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_content" />

            <TextView
                android:id="@+id/btn_commit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_24"
                android:layout_marginEnd="@dimen/dp_20"
                android:layout_marginBottom="@dimen/dp_15"
                android:background="@drawable/btn_primary_default_shape"
                android:paddingStart="@dimen/dp_30"
                android:paddingTop="@dimen/dp_7"
                android:paddingEnd="@dimen/dp_30"
                android:paddingBottom="@dimen/dp_7"
                android:text="去开启"
                android:textColor="@color/white"
                android:textSize="@dimen/dp_14"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toEndOf="@id/btn_cancel"
                app:layout_constraintTop_toBottomOf="@id/tv_content" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:background="@drawable/ic_accompany_permissions_title"
            android:gravity="center"
            android:paddingBottom="@dimen/dp_5"
            android:text="提示"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_16"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>